WordPress 4.9.3 发布,兼容PHP7.2

WordPress 4.9.3 已经发布了,该版本修复了 4.9 以来的34个问题。包括外观定制器更改、小工具、可视编辑器和php 7.2兼容性的修复。要查看完整的更改列表,请看发行日志。不管你是不是中文版,都可以直接更新,因为WordPress可以自动单独更新语言包的。

如果你的网站允许自动安装更新的话,应该已经更新好了。如果还没有,可以在 仪表盘-更新 界面手动更新。需要注意的是,一定要先备份好网站的数据库,养成好的习惯!

在此需要提醒一下的是:虽然WordPress程序已经兼容PHP 7.2,但是你网站所用的主题和插件有可能还存在兼容问题,所以请谨慎选择 PHP 7.2的环境!

倡萌

一个文科IT宅男,喜欢折腾WordPress和被它折腾 ^_^

2 条评论

发表评论